Re: [Rd] LAPACK libraries improperly linked

From: Ron Burns <>
Date: Sun, 14 Nov 2010 13:13:14 -0800

On 11/14/2010 12:05 PM, Dirk Eddelbuettel wrote:
> On 14 November 2010 at 10:05, Ron Burns wrote:
> | I am not sure if this is an R development problem or not. I am starting

> I think you were pretty close by looking at lapack-dev and blas-dev, but you
> missed atlas-dev. Simply do
> $ sudo apt-get install r-base-dev

Thank you for your kind and radid reply. I thought I had done that and if in fact I had because when I ran this just now I get a message that "r-base-dev is already the newest version"



R. R. Burns
Physicist (Retired)
Oceanside, CA

______________________________________________ mailing list
Received on Sun 14 Nov 2010 - 21:16:08 GMT

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.2.0, at Sun 14 Nov 2010 - 21:20:21 GMT.

Mailing list information is available at Please read the posting guide before posting to the list.

list of date sections of archive